# Method to get all table stored for an specific comparison

`deg.Rd`

Method to get all table stored for an specific comparison

    deg(object, value = NULL, tidy = NULL, top = NULL, ...)

    # S4 method for DEGSet
    deg(object, value = NULL, tidy = NULL, top = NULL,
      ...)

## Arguments

object | DEGSet
value | Character to specify which table to use.
tidy | Return data.frame, tibble or original class.
top | Limit number of rows to return. Default: All.
... | Other parameters to pass for other methods.

## References

- Testing if `top` is whole number or not comes from: https://stackoverflow.com/a/3477158